Author Topic: Unable to Play 1.17  (Read 3758 times)

AlphaEclipse

  • Guest
Re: Unable to Play 1.17
« Reply #10 on: July 11, 2019, 03:54:36 am »
Yea, everything works well and fine, until I try logging in to play as a character or the Preset Maker

Sounds like a podium or character issue. Did you install an animation mod by any chance?

Offline Oddonelynx

  • Tuesday is applesauce day, but I am also a Jovial Bobcat!(Not lynx)
  • Community Champion
  • ****
  • Posts: 1,882
  • Country: us
  • Floof-O-Meter: 109
  • Hyenas deserve less hate.
    • OddDoggo123
    • channel/UC5lDa5s7GLRWQHoH70ne34Q
    • View Profile
Re: Unable to Play 1.17
« Reply #11 on: July 11, 2019, 03:58:14 am »
Yea. It's not a podium problem either, because before I re-added my podium it crashed anyway with the default background. And my animation mod has never crashed my game. ( My animation mod for felines is basically the same idle animation but with a paw lifting up) (And the canine idle animation is kind of different, the idle canine looks around while also lifting a paw)

Art by QuietMacaroni

Offline Leaf.

  • Elder Grey Pelt
  • ****
  • Posts: 3,266
  • Country: us
  • Floof-O-Meter: 177
  • 🍁Autumn Vibes🍁
    • View Profile
Re: Unable to Play 1.17
« Reply #12 on: July 11, 2019, 04:03:09 am »
Is it giving you an error when it crashes? If so, can you tell use what it says or get a screenshot?

Offline Oddonelynx

  • Tuesday is applesauce day, but I am also a Jovial Bobcat!(Not lynx)
  • Community Champion
  • ****
  • Posts: 1,882
  • Country: us
  • Floof-O-Meter: 109
  • Hyenas deserve less hate.
    • OddDoggo123
    • channel/UC5lDa5s7GLRWQHoH70ne34Q
    • View Profile
Re: Unable to Play 1.17
« Reply #13 on: July 11, 2019, 04:05:21 am »
It doesn't give me an error it just says "loading" then the title music stops and it closes.
(And also now it's telling to me to get the latest patch of Feral Heart ._.)
(Um is PresetSync compatible..?)
« Last Edit: July 11, 2019, 04:19:30 am by Oddonelynx »

Art by QuietMacaroni

AlphaEclipse

  • Guest
Re: Unable to Play 1.17
« Reply #14 on: July 11, 2019, 04:45:16 am »
PM me downloads to your animation mods, they are making your game crash. I will convert them to use in 1.17. Preset Sync is also incompatible and will corrupt your game, hence the "download the latest patch" icon. Totally reinstall and just link me the animations and you should be good!

Offline Magicnightmares

  • Forum Newcomer
  • *
  • Posts: 6
  • Country: us
  • Floof-O-Meter: 0
    • View Profile
Re: Unable to Play 1.17
« Reply #15 on: July 11, 2019, 03:38:09 pm »
Could you help me on this as well?.. I'm having the same problem (if the answer was in the thread, sorry I didn't see it) All I know is that the animation mods are messing it up. And I think I have the same animation mods, just the canine though (They are Unnuuk's canine animations). Fortunately, I don't have the 'download latest patch' message, but when I log on and it goes to the character screen and it just doesn't load and just crashes. Again, sorry if the answer was in the thread, i'd hate to bother you.
« Last Edit: July 11, 2019, 03:45:49 pm by Magicnightmares »

Offline Notorious.

  • Cinnamon Roll
  • Pack & Pride Representative
  • ****
  • Posts: 1,344
  • Country: us
  • Floof-O-Meter: 56
  • Noto for short
    • View Profile
Re: Unable to Play 1.17
« Reply #16 on: July 11, 2019, 03:50:30 pm »
Could you help me on this as well?.. I'm having the same problem (if the answer was in the thread, sorry I didn't see it) All I know is that the animation mods are messing it up. And I think I have the same animation mods, just the canine though (They are Unnuuk's canine animations). Fortunately, I don't have the 'download latest patch' message, but when I log on and it goes to the character screen and it just doesn't load and just crashes. Again, sorry if the answer was in the thread, i'd hate to bother you.

Hiya! This should help you. The quote below was pulled from the "convert custom animations" topic.

I will convert your animation files for you if you do not understand the above process!
All you need to do is send me a private message with the following form.
Will put together a list of public animations on this post


Code: [Select]
Animation download link:
Are the animations public or private from their source (if public, i will post here for people to download):

FIXED ANIMATIONS LINKS
>> GoldChocobos Canine Animation Mod <<
>> Canine Animations by ErezDouglas <<
>> Cookie v.3 canine animations <<
>> Goldchocobo's Lion Animations <<
Converted by AlphaEclipse
|>> Unnuuks_Canine_Animations_for_FH.zip  <<
|>> ScaredSpaghettis_Canine_Animations.zip <<
|>> Tailgates_Feline_Animations.zip <<
|>> ScaredSpaghettis_Feline_Animations.zip <<
|>> Catfish_Feline_Animations_for_FH.zip <<
|>> furrys_hyena_animation_mod.zip <<
|>> TopHatLady_v1_Canine_Animations_for_FH.zip <<
|>> xUkotah_Spoopy_Canine_Animations_for_FH.zip <<
« Last Edit: July 11, 2019, 03:52:28 pm by Notorious. »
Avatar made by WHIT3FANG on dA

Offline Magicnightmares

  • Forum Newcomer
  • *
  • Posts: 6
  • Country: us
  • Floof-O-Meter: 0
    • View Profile
Re: Unable to Play 1.17
« Reply #17 on: July 11, 2019, 04:04:03 pm »
Thank you so much! I'll see if it works.

Offline Oddonelynx

  • Tuesday is applesauce day, but I am also a Jovial Bobcat!(Not lynx)
  • Community Champion
  • ****
  • Posts: 1,882
  • Country: us
  • Floof-O-Meter: 109
  • Hyenas deserve less hate.
    • OddDoggo123
    • channel/UC5lDa5s7GLRWQHoH70ne34Q
    • View Profile
Re: Unable to Play 1.17
« Reply #18 on: July 11, 2019, 10:51:30 pm »
PM me downloads to your animation mods, they are making your game crash. I will convert them to use in 1.17. Preset Sync is also incompatible and will corrupt your game, hence the "download the latest patch" icon. Totally reinstall and just link me the animations and you should be good!
I can't, the mod links are broken

Art by QuietMacaroni

Offline razmirz

  • The Janitor (Please contact other members of staff if necessary they will escalate issues to me)
  • Immortal Legend
  • *****
  • Posts: I am a geek!!
  • Country: gb
  • Floof-O-Meter: 301
  • Soul Nomming Goodness
    • View Profile
Re: Unable to Play 1.17
« Reply #19 on: July 12, 2019, 10:22:49 am »
test
Please contact other members of staff if necessary they will escalate issues to me